Google Hacker Discloses New Linux Kernel Vulnerability and PoC Exploit

By [email protected] (Mohit Kumar) A cybersecurity researcher with Google Project Zero has released the details, and a proof-of-concept (PoC) exploit for a high severity vulnerability that exists in Linux kernel since kernel version 3.16 through 4.18.8.

Discovered by white hat hacker Jann Horn, the kernel vulnerability (CVE-2018-17182) is a cache invalidation bug in the Linux memory management subsystem that leads to

Via:: Google Hacker Discloses New Linux Kernel Vulnerability and PoC Exploit